Error

two or more packages specified (hugs98 oldoldstable)